
\maintitle{BHModelRules}{\armymodelrules}

\subtitle{\universalrules}

\startAMRsortedlist
\AMRsortedlistentry{\packtactics{}}{\packtacticsdef}
\AMRsortedlistentry{\drunkard{}}{%
\drunkarddef\DTLpar
\hfill\begin{minipage}[t]{0.4\textwidth}
\centeredsubsubtitle{\sober{}}
\soberdef
\end{minipage}\hfill\begin{minipage}[t]{0.4\textwidth}
\centeredsubsubtitle{\drunk{}}
\drunkdef
\end{minipage}\hspace*{\fill}
}
\AMRsortedlistentry{\lootedbooze{}}{\lootedboozedef}
\AMRsortedlistentry{\huntingcall{}}{\huntingcalldef}
\closeAMRsortedlist

\subtitle{\attackattributes}

\subsubtitle{\primalinstinct{}\titleruletype{\attackattributeclosecombat}}
\primalinstinctdef

\subtitle{\armoury}

\subsubtitle{\beastaxe{}\titleruletype{\closecombatweapon}}
\beastaxedef
